%define _altdata_dir %_datadir/alterator

Name: alterator-amanda
Version: 0.1
Release: alt4

Packager: Vitaly A. Ostanin <vyt@altlinux.ru>

BuildArch: noarch

Source:%name-%version.tar.bz2

Summary: alterator module for Amanda backup system
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 2.9 gettext amanda amanda-client
Requires: alterator-chkconfig

Conflicts: alterator-amanda-server <= 0.1-alt2

BuildRequires(pre): alterator >= 2.9-alt0.10, alterator-fbi >= 0.7-alt1, alterator-l10n

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
Alterator module for Amanda backup system

%prep
%setup -q

%build
%make_build libdir=%_libdir

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
%find_lang %name

%files -f %name.lang
%_var/www/html/*
%_alterator_backend3dir/*
%_datadir/alterator/applications/*
%_datadir/alterator-amanda

%changelog
* Fri May 02 2008 Vitaly A. Ostanin <vyt@altlinux.ru> 0.1-alt4
- New version (support for restore by date)

* Wed Apr 09 2008 Vitaly A. Ostanin <vyt@altlinux.ru> 0.1-alt3
- Renamed from alterator-amanda-server
- New dummy version

* Mon Aug 06 2007 Vitaly A. Ostanin <vyt@altlinux.ru> 0.1-alt2
- Include missing desktop file

* Fri Jul 13 2007 Vitaly A. Ostanin <vyt@altlinux.ru> 0.1-alt1
- Initial build

